import { request } from "../../../utils";

//  获取资源列表
export var getResourceListApi = function getResourceListApi() {
  return request.getRequest().get('/api/resource/list', {});
};

// 加购物车前置接口
export var checkBeforeAddToCartApi = function checkBeforeAddToCartApi(data) {
  return request.getRequest().post('/h5/eventbookingv2/order/check-config', data);
};